/* CSS Document */


/*text*/

.o_text12 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:12px;
line-height: 18px;
}

.o_text11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
line-height: 16px;
}

.o_glay11 {
font-family:"£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3";
font-size:11px;
color:#666666;
line-height: 16px;
}

.box {
font-size:11px;
text-align:right;
}

table{
	border-collapse:collapse;
	border-spacing:1px;
	empty-cells:show;
}

.y_contentsbox{
	width:543px;
	margin:10px auto;
	text-align:left;
	font-size:13px;
}

.y_toukoutext{
	margin-left:20px;
	margin-right: 20px;
}

.y_toukoutext p{
	margin-bottom:25px;
	line-height:1.6;
}

.y_toukouform{
	width:540px;
	margin-top:10px;
	border:1px solid #8e7e6e;
}

.y_toukouform th{
	background-color:#f3eee8;
	width:145px;
	border-bottom:1px solid #8e7e6e;
}

.y_toukouform th p{
	margin:0px 15px;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}

.y_toukouform td{
	border-bottom:1px solid #8e7e6e;
	padding:9px 0px;
}

.y_toukouform .textform{
	margin-left:20px;
}


.y_toukouformtextarea01{
	border:none;
	margin-left:20px;
	margin-bottom:10px;
	font-size:12px;
}

.y_toukouformtextarea01 th{
	padding:2px 0px;
	border:none;
	background-color:#8e7e6e;
	color:#f3eee8;
	width:25px;
	text-align:center;
}

.y_toukouformtextarea01 td.lineon{
	padding:2px 2px 2px 2px;
}


.y_toukouformtextarea01 td{
	padding:4px 2px 4px 2px;
	border:none;
}

.y_toukouformtextarea01 td.pipi{
	padding:4px 5px 4px 0px;
	border:none;
	text-align:right;

}

.y_toukouformtextarea01 th{
	padding:2px 0px;
	border:none;
	background-color:#8e7e6e;
	color:#f3eee8;
	width:25px;
	text-align:center;
}

.y_toukouformtextarea01 td.lineon{
	padding:2px 2px 2px 2px;
}






.y_toukouformtextarea{
	border:none;
	margin-left:20px;
	margin-bottom:10px;
}

.y_toukouformtextarea td{
	padding:4px 2px 4px 2px;
	border:none;
}

.y_toukouformtextarea th{
	padding:2px 0px;
	border:none;
	background-color:#8e7e6e;
	border:1px solid #8e7e6e;
	color:#f3eee8;
	width:25px;
	text-align:center;
}

.y_toukouformtextarea td.lineon{
	padding:2px 2px 2px 2px;
	border:1px solid #8e7e6e;
}

* html .y_dotline{padding-bottom:10px;}

.y_dotline{
	border-bottom:1px dashed #8e7e6e;
	padding-bottom:0px;
	margin-bottom:10px;
}

* html .y_dotline01{padding-bottom:0px; margin-top:10px;}

.y_dotline01{
	border-bottom:1px dashed #8e7e6e;
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:10px;
}

.y_submitbutton{
	padding:15px 0px;
	text-align:center;
}


span.red{
	color:#CC6600;}
